REGISTER(1)

NAME
register - register with Kerberos

SYNOPSIS
register

DESCRIPTION
The register command is used to register a new user with Kerberos. The Kerberos server keeps record of certain trusted hosts from which it will accept new registrations. If the host on which register is run is trusted by Kerberos, the user is asked for his current password, and then a new password to be used with Kerberos. A user may only register with Kerberos one time.

FILES
/.update.keyxx.xx.xx.xx shared DES key with server

SEE ALSO
registerd(8), kerberos(1)

DIAGNOSTICS
“Principal not unique” if the user already exists in the Kerberos database.
“Permission Denied,” if the host on which register is being run is untrusted.